Author Topic: The .desktop file in the package is not valid  (Read 557 times)

hroncok

  • Newbie
  • *
  • Posts: 0
    • View Profile
The .desktop file in the package is not valid
« on: January 08, 2017, 10:40:48 AM »
The desktop file from the package avaliable at http://www.meshmixer.com/linux.html is not valid:

Code: [Select]
$ desktop-file-validate meshmixer.desktop
meshmixer.desktop: error: value "2.7" for key "Version" in group "Desktop Entry" is not a known version

The Version in the desktop file should be 1.0 or 1.1, not 2.7. It's the version of the Desktop File format specification, not anything related to MeshMixer.